## icc-profiles 2.0+nondfsg

=== debian/changelog ===
icc-profiles (2.0+nondfsg-0ubuntu1) oneiric; urgency=low

  * Removed the profiles which are under free license from the upstream
    tarball. They are now in the icc-profiles-free package.
  * debian/control, debian/copyright, debian/rules: Updated appropriately.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 12 Aug 2011 00:12:11 +0200

icc-profiles (2.0-2ubuntu1) oneiric; urgency=low

  * debian/control, debian/rules: Split package into free and-nonfree files,
    putting the free files into the new binary package icc-profiles-free and
    the non-free ones into the already existing icc-profiles. icc-profiles-free
    is separately installable, for example to make part of an all-free-software
    Linux distribution, icc-profiles depends on icc-profiles-nonfree so that
    on an update to this or a later version the user does not loose any files.
  * debian/docs, debian/rules: Do the installation of the documentation
    manually and not with dh_installdocs any more to do the correct distribution
    of the documentation files into the two binary packages.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 11 Aug 2011 18:12:11 +0200

icc-profiles (2.0-2) unstable; urgency=low

  * debian/control:
    - Updated long description (Closes: #564328).
    - Updated Vcs fields for the switch to git.
    - Added Jonas Smedegaard <dr@jones.dk> to uploaders.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 15 Feb 2011 11:33:18 -0600

icc-profiles (2.0-1) unstable; urgency=low

  * New release. Profiles created and collected by Kai-Uwe Behrmann
    <ku.b@gmx.de> and Jonas Smedegaard <dr@jones.dk> have been added.
  * debian/source/format: Switched to package format 3.0.
  * debian/compat: Updated to compatibility level 7.
  * debian/control:
    - Updated standards-version to 3.9.1.
    - Updated debhelper depends to 7.
    - Added ${misc:Depends} to depends.
  * debian/docs: Updated documentation list.
  * debian/rules: Added *.ti3 profiles to installation commands.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 26 Jan 2011 00:45:47 -0600

icc-profiles (1.0.1-4) unstable; urgency=low

  * Upload debian dir into the collab-maint svn repository.
  * debian/control:
    - Added XS-Vcs-Svn and XS-Vcs-Browser headers.
    - Updated Standards-Version to 3.7.2.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 17 Apr 2007 12:18:20 -0600

icc-profiles (1.0.1-3) unstable; urgency=low

  * debian/rules: Added a rule to install .icm profiles, which was missing.
    Only .icc profiles were installed (Closes: #349711).
  * debian/compat: Updated compatibility level to 5.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 25 Jan 2006 12:35:49 -0700

icc-profiles (1.0.1-2) unstable; urgency=low

  * debian/control:
    - Updated debhelper dependency to relfect the current
      compatibility level.
    - Changed maintainer email to malex@debian.org.
    - Updated description to mention CinePaint as icc-aware software.
    - Changed the priority to optional from extra.
  * debian/copyright: Changed maintainer email to malex@debian.org.
  * Converted EOL delimiters in ECI-RGB_BitteLesen and ECI-RGB_ReadMe files
    (Closes: #324624).

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 19 Jan 2006 23:45:58 -0700

icc-profiles (1.0.1-1) unstable; urgency=low

  * First upload into Debian (Closes: #323537).
  * Added a sRGB profile.
  * debian/copyright: Added sRGB profile license.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Sat,  6 Aug 2005 00:06:31 -0600

icc-profiles (1.0.0-1) unstable; urgency=low

  * Initial release for users of the upstream Scribus Debian/Ubuntu
    repository.

 -- Oleksandr Moskalenko <malex@tagancha.org>  Thu,  4 Aug 2005 17:40:43 -0600
