=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=icc-profiles

DEBIAN_DIR = $(shell pwd)/debian

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

# Undo the `make -f rules build'.
clean:
	dh_testdir -i
	dh_testroot -i
	dh_clean
	rm -rf debian/$(package)
	rm -f debian/*~
	rm -f build-stamp

binary-indep: build
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_install -i --sourcedir=$(DEBIAN_DIR)/$(package)
	install -d $(DEBIAN_DIR)/$(package)/usr/share/color/icc
	for f in *; do \
		if echo $$f | egrep -qi '\.(icc|icm|ti3)$$'; then \
			cp $$f $(DEBIAN_DIR)/$(package)/usr/share/color/icc/; \
		elif ! echo $$f | egrep -qi '^(debian|build-stamp)$$'; then \
			cp $$f $(DEBIAN_DIR)/$(package)/usr/share/doc/$(package)/; \
		fi; \
	done
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: clean binary-indep
binary: clean binary-indep
