## icc-profiles 2.0.1

=== debian/changelog ===
icc-profiles (2.0.1-1) unstable; urgency=low

  * Remove profiles that have been liberated into the icc-profiles-free
    package.
  * debian/control: 
    - Update standards-version.
    - Add a recommends on icc-profiles-free.
  * debian/rules: Remove the ti3 profile rule as all of them were moved into
    icc-profiles-free package.
  * Add build-{arch,indep} targets per lintian warning.
  * debian/copyright: Fix a typo that tripped a lintian warning.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 05 Mar 2012 12:44:46 -0600
