=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: icc-profiles
-Section: graphics
+Section: non-free/graphics
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Oleksandr Moskalenko <malex@debian.org>
+Maintainer: Oleksandr Moskalenko <malex@debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/icc-profiles.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/icc-profiles.git
 
 Package: icc-profiles
 Architecture: all
-Depends: ${misc:Depends}, icc-profiles-free
+Depends: ${misc:Depends}
+Recommends: icc-profiles-free
 Description: ICC color profiles for use with color profile aware software
  Color management allows controlled conversion between color representation of
  input and output devices and color spaces. ICC profiles are an important part
@@ -25,7 +25,3 @@
  library such as liblcms1 or liblcms2-2. In some software such as Scribus you
  have to explicitly enable color managemenent in the preferences to be able to
  use these profiles.
- .
- The color profiles in this package are under non-free licenses, usually they
- are non-free as it is not allowed to modify them. Profiles under free
- software licenses are available in the icc-profiles-free package.
