=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,8 @@
 	dh_installchangelogs -i
 	dh_install -i --sourcedir=$(DEBIAN_DIR)/$(package)
 	install -d $(DEBIAN_DIR)/$(package)/usr/share/color/icc
-	for f in *; do \
-		if echo $$f | egrep -qi '\.(icc|icm|ti3)$$'; then \
-			cp $$f $(DEBIAN_DIR)/$(package)/usr/share/color/icc/; \
-		elif ! echo $$f | egrep -qi '^(debian|build-stamp)$$'; then \
-			cp $$f $(DEBIAN_DIR)/$(package)/usr/share/doc/$(package)/; \
-		fi; \
-	done
+	cp -a *.icc $(DEBIAN_DIR)/$(package)/usr/share/color/icc
+	cp -a *.icm $(DEBIAN_DIR)/$(package)/usr/share/color/icc
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
@@ -43,5 +38,12 @@
 	dh_md5sums -i
 	dh_builddeb -i
 
+build-indep: binary-indep
+
 binary-arch: clean binary-indep
 binary: clean binary-indep
+
+build-arch:
+#Nothing to do here
+
+.PHONY: binary clean binary-indep binary-arch binary install patch unpatch build-arch build-indep
