## icc-profiles 2.1

=== debian/changelog ===
icc-profiles (2.1-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover JapanColor profile.
    + Expand and tidy coverage of IDEAlliance profiles.
    + Expand coverage of ICC profiles.
    + Fix tighten coverage of ECI profiles.
    + Relicense packaging as GPL-3+.
    + Use License-Grant and License-Reference.
  * Add lintian override for license in License-Reference field.
    See bug#786450.
  * Add copyright-check maintainer script to source.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Jun 2017 14:15:25 +0200

icc-profiles (2.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add documentation for ECI 2007 and 2008 offset profiles.
    + Add ECI 2009 gravure profiles.
    + Add ECI 2015 offset profiles.
    + Add license for ECI RGB profiles.
    + Add documentation for ICC ROMM RGB profile.
    + Add ICC ITU profile, with documentation scraped from source
      webpage.
    + Add ICC RGM gamut warning profile, with documentation scraped from
      source webpage.
    + Add ICC Probe profiles, with (additional) documentation scraped
      from source webpage.
    + Extend ICC sRGB profiles with displayclass, appearance, and
      (non-legacy) v2 forms, and documentation.
    + Add G7 GRACoL/SWOP/CGATS 2013 profiles.
    + Add G7 XCMYK 2017 profile.
    + Add JC 2011 coated profile.
    + Add IFRA 26v5 profile.
    + Drop mysterious Fogra27L profile.
    + Drop documentation for previously removed LStar profile.

  [ Jonas Smedegaard ]
  * Simplify installation.
  * Use debhelper compat level 9.
  * Relax to build-depend unversioned on debhelper: Needed version
    available even in oldstable.
  * Update copyright info:
    + Modernize identifier.
    + Drop info about files removed since 2.0.1-1.
    + Use License sections.
    + Wrap and sort Files listings.
    + Fix use proper upstream source URLs (not obsolete bundling URL).
    + Fix extend and generalize Files listings.
    + Add myself for recent packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 May 2017 00:51:41 +0200

icc-profiles (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload, with the ack of the maintainer.
  * Use HTTPS in Vcs-* fields.
  * Empty all the 'build' targets, as there is nothing to build in this package,
    and remove the dependency from build to binary targets.  Closes: #833816

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 11 Nov 2016 10:03:02 +0000
