=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Oleksandr Moskalenko <malex@debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/icc-profiles.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/icc-profiles.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/icc-profiles.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/icc-profiles.git
 
 Package: icc-profiles
 Architecture: all
