=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-indep build-arch
binary: clean binary-indep

build-indep:
# there is nothing to build

# Undo the `make -f rules build'.
clean:
	dh_testdir -i
	dh_testroot -i
	dh_clean

binary-indep: build-indep
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i


binary-arch: build-arch
build-arch:
# Nothing to do here

.PHONY: clean binary binary-indep binary-arch build build-arch build-indep
