## icc-profiles 2.4

=== debian/changelog ===
icc-profiles (2.4) unstable; urgency=medium

  * fix path in copyright file File section
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update copyright info: update coverage

  (release 2.2 and 2.3 was rejected, see bug#1030961)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Feb 2026 16:12:41 +0100

icc-profiles (2.3) unstable; urgency=medium

  * restructure source package
  * drop all IFRA profiles: lack licensing
  * drop ECI profiles without license:
    ECI-RGB ISOcoated ISOcoated_v2 ISOuncoated
    ISOwebcoated PSRgravureMF
  * add ECI profiles
    ISOcoated_v2_to_PSOcoated_v3_DeviceLink
    PSO_Coated_v3_Glossy_laminate PSO_Coated_v3_Matte_laminate
    PSOcoated_v3_to_ISOcoated_v2_DeviceLink
    PSOsc-b_paper_v3_FOGRA54
  * add documentation for Hewlett-Packard sRGP profile
  * drop IDEAlliance V2 profiles without license
  * add IDEAlliance profiles
    CGATS21_*(V1) PrintWide2020;
    update IDEAlliance profiles to versions with embedded license
  * drop color.org Probe2 profile without license
  * add color.org profiles
    ISO22028-3_RIMM-RGB-exCR linear_RIMM-RGB_v4
  * drop profile PhotoGamutRGB, now in the public domain:
    to be included in icc-profiles-free instead

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Feb 2023 19:56:30 +0100

icc-profiles (2.2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Jonas Smedegaard ]
  * use short-form dh sequencer;
    use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * update source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference);
      update related lintian warnings
  * use semantic newlines
    in long descriptions and copyright file License grants
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.1
  * friendly takeover:
    thanks for past contributions to Oleksandr (see bug#820139)
  * set Multi-Arch: foreign
  * drop liberally licensed profiles,
    to be included in icc-profiles-free instead;
    thanks to Norbert Preining (see bug#908174)
  * update source helper tool copyright-check
  * declare compliance with Debian Policy 4.6.2
  * switch to native packaging

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Feb 2023 03:38:29 +0100
