## icc-profiles 2.5

=== debian/changelog ===
icc-profiles (2.5) unstable; urgency=medium

  * avoid installing .icm profile also as documentation
  * update copyright info:
    + use field Comment (not unofficial Comments);
      thanks to Niels Thykier (see bug#1128017)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Feb 2026 11:53:14 +0100
