=== debian/control ===
Source: icc-profiles
Section: non-free/graphics
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/icc-profiles.git
Vcs-Browser: https://salsa.debian.org/debian/icc-profiles

Package: icc-profiles
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 icc-profiles-free,
Description: ICC color profiles for use with color profile aware software
 Color management allows controlled conversion
 between color representation
 of input and output devices and color spaces.
 ICC profiles are an important part of color management.
 They are data files that represent mappings
 between the input or output color space of a particular device
 and the device-agnostic profile connection space (PCS)
 in accordance with the standards
 set by the International Color Consortium (ICC).
 This package contains a number of high quality ICC color profiles
 for use with color profile aware software
 such as Scribus, Gimp, CinePaint, Krita, or Digikam.
 In general this package is useful
 if the software using it was built
 against a color management support library
 such as liblcms1 or liblcms2-2.
 In some software such as Scribus
 you have to explicitly enable color managemenent in the preferences
 to be able to use these profiles.
