## icc-profiles 2.6

=== debian/changelog ===
icc-profiles (2.6) unstable; urgency=medium

  * set XS-Autobuild: yes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Feb 2026 17:10:00 +0100
