=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: icc-profiles
 Section: non-free/graphics
+XS-Autobuild: yes
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  debhelper-compat (= 13),
